CEC-CLIENT(1)

NAME
cec-client - CEC connection client utility

DESCRIPTION
cec-client {-h|--help|-l|--list-devices|[COM PORT]}

  parameters:

-h --help
    Shows this help text

-l --list-devices
    List all devices on this system

-t --type {p|r|t|a}
    The device type to use. More than one is possible.

-p --port {int}
    The HDMI port to use as active source.

-b --base {int}
    The logical address of the device to with this adapter is connected.

-f --log-file {file}
    Writes all libCEC log message to a file

-sf --short-log-file {file} Writes all libCEC log message without timestamps
    and log levels to a file.

-d --log-level {level}
    Sets the log level. See cectypes.h for values.

-s --single-command
    Execute a single command and exit. Does not power on devices on startup and power them off on exit.

[COM PORT]
    The com port to connect to. If no COM port is given, the client tries to connect to the first device that is detected.

Type 'h' or 'help' and press enter after starting the client to display all available commands